AMaViS Arbitrary Command Execution Vulnerability

Bugtraq ID: 527
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Jul 16 1999 12:00AM
Updated: Jul 16 1999 12:00AM
Credit: First posted to BugTraq by Chris McDonough <mcdonc@iqgroup.com> on July 16, 1999.
Vulnerable: AMaViS AMaViS 0.2 pre-4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus